/*
Now defined by setting the constant styles.site.bodybg
body{
	background:transparent url(../grafik/2013/body-bg.png) center top;
}
*/

input, select, textarea {
	border-color:#bba7d1 !important;
}
input[type="submit"]{
	background:#5c2e91;
	border-color:#5c2e91 !important;
	color:#FFF !important;
}



/*
 * .tx-dkmslider-pi1 START
 */
.tx-dkmslider-pi1 .pager a {
	background: url(../grafik/2013/dkmslider_bullets_4.png) no-repeat;
}
.tx-dkmslider-pi1 .header h1{
	color:#FFF;
}
.tx-dkmslider-pi1 .header{
	background: url(../grafik/2013/topimage_text_bg.png);
}
/*
 * .tx-dkmslider-pi1 STOP
 */


/*salmedatabase forside BEGIN*/
.tx-dkm-psalmdatabase #miniSearch {
	background-color: #FFFFFF!important;
	border-color: #5c2e91!important;
}
.tx-dkm-psalmdatabase .minisearch-plugin {
	margin-bottom: 10px;
}
.tx-dkm-psalmdatabase .minisearch-plugin {
	border-color: #5c2e91!important;
}
.tx-dkm-psalmdatabase .minisearch-plugin img.miniBund {
	width: 0px;
	height: 0px;
	padding: 43px 174px 0 0;
	background:url("../grafik/2013/top_salmer.png");
}
.tx-dkm-psalmdatabase .minisearch-plugin .miniplayer img {
	width: 0px;
	height: 0px;
	padding: 13px 9px 0 0;
	margin-left: 4px;
	background:url("../grafik/2013/i.png");
}

.tx-dkm-psalmdatabase .minisearch-plugin .play:hover,
.tx-dkm-psalmdatabase .minisearch-plugin .play {
	background-image: url("../grafik/2013/play.png")!important;
}
.tx-dkm-psalmdatabase .minisearch-plugin .pause,
.tx-dkm-psalmdatabase .minisearch-plugin .pause:hover {
	background-image: url("../grafik/2013/pauseknap.png")!important;
}
/*denne for single siden*/
.tx-dkm-psalmdatabase .meta-plugin li, .tx-dkm-psalmdatabase .meta-plugin li a {
	color: #000000!important;
}
/*salmedatabase forside END*/







.news-latest-item .bodytext:hover{
	color:#5c2e91 !important;
}
/*.tx_ablinklist_catalogView_categories li,
.tx_ablinklist_catalogView_links li,
.fce-sidebox li,
.fce-sidebox-ukant li*/
.csc-default li{
	background:url(../grafik/2013/bullet.gif) no-repeat 3px 5px ;
	color: #5c2e91;
}
#page-outer{
	background:transparent url(../grafik/2013/pageshadow-02.png) repeat-y center top;
}

#field_footer{
	background-color:#5d2f91;
}
.stregundertopbar,
#stregtop,
#stregbund{
	background:transparent url(../grafik/2013/streg.png) repeat-x center top;
}

#searchform{
	background: url(../grafik/2013/searchformv2.png) no-repeat top left;
}



#menu-main .lev1no{
	background-image: url(../grafik/2013/menuarrow.png);
}
#menu-main .lev1act,
#menu-main .lev1cur{
	background-image: url(../grafik/2013/menuarrowdown.png);
}
#menu-main .lev1act a,
#menu-main .lev1no a:hover{
	color:#5c2e91;
}

#menu-main li.lev2noifsub,
#menu-main li.lev3noifsub,
#menu-main li.lev4noifsub{
	background-image: url(../grafik/2013/menuarrowsub.png);
}

#menu-main li.lev2actifsub,
#menu-main li.lev3actifsub,
#menu-main li.lev4actifsub,
#menu-main li.lev2curifsub,
#menu-main li.lev3curifsub,
#menu-main li.lev4curifsub{
	background-image: url(../grafik/2013/menuarrowsubdown.png);
}

#menu-main .lev2cur a,
#menu-main .lev2curifsub a,
#menu-main .lev3cur a,
#menu-main .lev3curifsub a,
#menu-main .lev4cur a{
	color:#5c2e91;
	text-decoration:underline;
}
#menu-main .lev2cur a:hover,
#menu-main .lev2curifsub a:hover,
#menu-main .lev2no a:hover,
#menu-main .lev2noifsub a:hover,
#menu-main .lev3cur a:hover,
#menu-main .lev3curifsub a:hover,
#menu-main .lev3no a:hover,
#menu-main .lev4cur a:hover,
#menu-main .lev4no a:hover{
	color:#5c2e91;
}
#field_language a,
#field_func .tx-ghfontsize-pi1 a{
	color:#a080c3 !important;
}
a{
	color:#5c2e91 !important;
}
.fce-bar{
	background:url(../grafik/groen/fce_bar.png) no-repeat top left;
}